AuStartFlow(3)

Name
AuStartFlow - start a flow.

Synopsis
#include <audio/audiolib.h>

void AuStartFlow(server, flow, status)
    AuServer *server;
    AuFlowID flow;
    AuStatus *status; /* RETURN */

Arguments

server
    Specifies the connection to the audio server.

flow
    Specifies the ID of the flow to start.

status
    If non-NULL, flush the output buffer and return the status from the server.

Description
AuStartFlow starts flow. of the elements in flow will have their state set to AuStateStart.

Errors
AuBadFlow.

See Also
AuPauseFlow, AuStopFlow.

audiolib - Network Audio System C Language Interface